.templatepage_leftnav .tab-menu {
    height: 40px;
    overflow: hidden;
    position: relative;
    border-radius: 300px;
}

.templatepage_leftnav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.templatepage_leftnav li {
    height: 40px;
    line-height: 40px;
    float: left;
    text-align: center;
    position: relative;
    font-size: 13px;
}

.templatepage_leftnav li:hover {
    cursor: pointer;
}

.templatepage_leftnav .tab-menu span {
    display: inline-block;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 300px;
    transition: left .4s;
    -webkit-transition: left .4s;
    -moz-transition: left .4s;
}

.templatepage_leftnav .tworow {
    width: 100%;
    background-color: #F2F2F2;
}

.templatepage_leftnav .tworow span {
    width: 50%;
    background-color: #d6231d;
    /* color: #ffffff; */
}

.templatepage_leftnav .tworow .active {
    color: white;
}

.templatepage_leftnav .tworow li {
    width: 50%;
    color: rgb(255 255 255);
}

.templatepage_leftnav .eightrow li {
    width: 50px;
    color: white;
}

.templatepage_leftnav .eightrow .active {
    color: #10aefc;
}

.templatepage_leftnav .eightrow {
    width: 700px;
    background: #10aefc;
}

.templatepage_leftnav .eightrow span {
    width: 42px;
    background: white;
}

.templatepage_leftnav .tabbox {
    display: none;
}

.templatepage_leftnav .current {
    display: block !important;
    animation: pagenavfadein 1s forwards;
}

@keyframes pagenavfadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.templatepage_leftnav #tabs li a {
    color: #666666;
}

.templatepage_leftnav #tabs .current2 a {
    color: #ffffff !important;
}

.templatepage_leftnavlist {
    width: 100%;
    padding: 36px 0px;
}

.templatepage_leftnavlistbox {
    width: 100%;
    padding-bottom: 32px;
    overflow: hidden;
}

.templatepage_leftnavlistbox_type {
    width: 100%;
    font-size: 12px;
    line-height: 36px;
    color: #999999;
    padding-left: 16px;
}

.templatepage_leftnavlistbox_list {
    width: 100%;
    overflow: hidden;
}

.templatepage_leftnavlistbox_list ul {
    padding: 0;
    margin: 0;
}

.templatepage_leftnavlistbox_list ul li {
    list-style: none;
    width: 100%;
}

.templatepage_leftnavlistbox_list ul li a {
    width: 100%;
    min-height: 1px;
    overflow: hidden;
    display: block;
    position: relative;
    font-size: 13px;
    line-height: 36px;
    color: #444444;
    text-align: left;
    padding-left: 16px;
}

.templatepage_leftnavlistbox_list ul li a:hover {
    color: #000000;
}

.templatepage_leftnavlistbox_list ul li a:hover .listpoint {
    opacity: 1;
}

.templatepage_leftnavlistbox_list ul .active a {
    color: #000000;
}

.templatepage_leftnavlistbox_list ul li a.active .listpoint {
    opacity: 1;
}

.templatepage_leftnavlistbox_list ul li.active .listpoint {
    opacity: 1;
}

.templatepage_leftnavlistbox_list ul li a span {
    display: block;
}

.templatepage_leftnavlistbox_list ul li a .listpoint {
    width: 4px;
    height: 4px;
    background-color: #d6231d;
    position: absolute;
    left: 0;
    opacity: 0;
    margin-top: 16px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.templatepage_leftnavlistbox_list ul li a .listcontent {
    width: 100%;
    min-height: 1px;
    overflow: hidden;
}

.templatepage_leftnavlistbox_list ul li a .listarrow {
    width: 100%;
    min-height: 1px;
    overflow: hidden;
    display: block;
}